Home CVE Database CVE-2016-4492

CVE-2016-4492

Description

Buffer overflow in the do_type function in cplus-dem.c in libiberty allows remote attackers to cause a denial of service (segmentation fault and crash) via a crafted binary.

Priority: MEDIUM
CVSS v3: 4.4
Publish Date: Feb 24, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Feb 24, 2017

Find out more about CVE-2016-4492 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Fixed LIN8-7589
8.0.0.23 --
Wind River Linux 9 Fixed LIN9-5196
9.0.0.21 --
Wind River Linux 7 Fixed -- 7.0.0.27 --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

gcc

Live chat
Online